org.modeshape.sequencer.ddl

## Class DdlSequencerI18n

- java.lang.Object
- - org.modeshape.sequencer.ddl.DdlSequencerI18n

-     public final class DdlSequencerI18n
      extends Object

  The internationalized string constants for the `org.modeshape.sequencer.ddl*` packages.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static I18n` | `alterTableOptionNotFound`
    `static I18n` | `ddlNotScoredByParsers`
    `static I18n` | `errorInstantiatingParserForGrammarClasspath`
    `static I18n` | `errorInstantiatingParserForGrammarUsingDefaultClasspath`
    `static I18n` | `errorParsingDdlContent`
    `static I18n` | `errorSequencingDdlContent`
    `static I18n` | `missingReturnTypeForFunction`
    `static I18n` | `sequencerTaskName`
    `static I18n` | `unknownCreateStatement`
    `static I18n` | `unknownParser`
    `static I18n` | `unsupportedProcedureParameterDeclaration`
    `static I18n` | `unusedTokensDiscovered`
    `static I18n` | `unusedTokensParsingColumnDefinition`
    `static I18n` | `unusedTokensParsingColumnsAndConstraints`
    `static I18n` | `unusedTokensParsingCreateIndex`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### sequencerTaskName

          public static I18n sequencerTaskName

    - #### errorSequencingDdlContent

          public static I18n errorSequencingDdlContent

    - #### errorParsingDdlContent

          public static I18n errorParsingDdlContent

    - #### unknownCreateStatement

          public static I18n unknownCreateStatement

    - #### unusedTokensDiscovered

          public static I18n unusedTokensDiscovered

    - #### unusedTokensParsingColumnsAndConstraints

          public static I18n unusedTokensParsingColumnsAndConstraints

    - #### unusedTokensParsingColumnDefinition

          public static I18n unusedTokensParsingColumnDefinition

    - #### alterTableOptionNotFound

          public static I18n alterTableOptionNotFound

    - #### unusedTokensParsingCreateIndex

          public static I18n unusedTokensParsingCreateIndex

    - #### missingReturnTypeForFunction

          public static I18n missingReturnTypeForFunction

    - #### unsupportedProcedureParameterDeclaration

          public static I18n unsupportedProcedureParameterDeclaration

    - #### errorInstantiatingParserForGrammarUsingDefaultClasspath

          public static I18n errorInstantiatingParserForGrammarUsingDefaultClasspath

    - #### errorInstantiatingParserForGrammarClasspath

          public static I18n errorInstantiatingParserForGrammarClasspath

    - #### ddlNotScoredByParsers

          public static I18n ddlNotScoredByParsers

    - #### unknownParser

          public static I18n unknownParser

Copyright © 2008-2014 JBoss, a division of Red Hat. All Rights Reserved.